Warning: Table './lugro/cache_page' is marked as crashed and last (automatic?) repair failed query: SELECT data, created, headers, expire, serialized FROM cache_page WHERE cid = 'http://lugro.org.ar/node/2141' in /var/www/www.lugro.org.ar/includes/database.mysqli.inc on line 134

Warning: Cannot modify header information - headers already sent by (output started at /var/www/www.lugro.org.ar/includes/database.mysqli.inc:134) in /var/www/www.lugro.org.ar/includes/bootstrap.inc on line 736

Warning: Cannot modify header information - headers already sent by (output started at /var/www/www.lugro.org.ar/includes/database.mysqli.inc:134) in /var/www/www.lugro.org.ar/includes/bootstrap.inc on line 737

Warning: Cannot modify header information - headers already sent by (output started at /var/www/www.lugro.org.ar/includes/database.mysqli.inc:134) in /var/www/www.lugro.org.ar/includes/bootstrap.inc on line 738

Warning: Cannot modify header information - headers already sent by (output started at /var/www/www.lugro.org.ar/includes/database.mysqli.inc:134) in /var/www/www.lugro.org.ar/includes/bootstrap.inc on line 739
Instalar IceWeasel 17 en Ubuntu 13.04 y Ubuntu 12.04 y Linux Mint 15 | Grupo de usuarios de Software Libre Rosario

Instalar IceWeasel 17 en Ubuntu 13.04 y Ubuntu 12.04 y Linux Mint 15

Instalar el navegador derivado de Firefox IceWeasel 17 en Ubuntu 13.04
y Ubuntu 12.04 y Linux Mint 15

EL navegador IceWeasel es un fork de Firefox con el propósito de
cumplir con la filosofía de Debian fundamentada en la estabilidad y
sin incluir los elementos gráficos propiedad de Mozilla.

En esta entrada vamos a ver como instalar IceWasel 17 en Ubuntu 13.04
Raring y Ubuntu 12.04 Precise y distribuciones derivadas como Linux
Mint usando repositorios PPA.

Para empezar abriremos un terminal (CTRL+ALT+T) y ejecutas las
siguientes ordenes en él:

Instalar IceWeasel 17 en Ubuntu 13.04

sudo add-apt-repository ppa:dirk-computer42/c42-backport sudo apt-get
update sudo apt-get install iceweasel

sudo add-apt-repository ppa:dirk-computer42/c42-backport
sudo apt-get update
sudo apt-get install iceweasel

Al poco quedará instalado en el sistema y disponible para ejecutarse
desde el menú.

Distribuir contenido

Instalar IceWeasel 17 en

Se corrigió el post. El titulo estaba equivocado

Office OpenXML (OOXML) no debe ser ISO 29500